/* Child Theme - Custom CSS File */

.forms-modal .forgot-section {
	display: block !important;
}

.gform_wrapper .description, .gform_wrapper .gfield_description, .gform_wrapper .gsection_description, .gform_wrapper .instruction {
	font-size: 14px !important;
}

/*Homepage slider - above content*/
.inner-wrapper .ngg-slideshow.slick-slider {
	margin: 0px auto 0px !important;
}

.inner-wrapper .ngg-slideshow .ngg-gallery-slideshow-image {
	height: auto !important;
}

@media (min-width: 1024px), all {
	.inner-wrapper .ngg-galleryoverview {
		width: 100% !important;
	}
}

.inner-wrapper .ngg-slideshow .ngg-gallery-slideshow-image img {
	max-width: 100%!important;
	max-height: auto !important;
}

/*styling to move 'Subscribe' to right hand side */
#subscription-toggle  {
    float:right !important ;
}

li#wp-admin-bar-notes.menupop, li#wp-admin-bar-customize-themes, li#wp-admin-bar-customize, li#wp-admin-bar-customize-widgets, li#wp-admin-bar-menus, li#wp-admin-bar-customize-background, #wp-admin-bar-search, #wp-admin-bar-edit, #wp-admin-bar-delete-cache {display: none; visibility: hidden;}

h1, h2, h3, h4, h5, h6 {color:#7b7bab;}

::selection {background:#7b7bab;}

body a, .container a {color: #394041;}

.main .inner-wrapper a {text-decoration: underline;}

#header-top {border-bottom: 1px solid #dedede;}

#header-top, .social_networks li a, .user-nav a, .header-wrapper .social_networks {border-color: #dedede !important;}

.post-title a:hover, .post-meta a, .post-meta span.author-link a:hover, .widget ul li a:hover, a:hover, #listing-map .prop-title a:hover {color:#7b7bab;}

.advance-search .search-heading .fa-search {background-color:#7b7bab;}
.advance-search .search-heading {background-color:#bdbdde; color: #ffffff;}

.home .inner-wrapper {padding: 0 45px 30px;}

#footer-wrapper {background: #bbbbdd;}
#footer-bottom {border-top: none; margin-top: 0;}

/*Finding a doctor page*/
.detail .price a {color: #ffffff;}
.detail .specialities {margin: 0 0 0 0;}
.detail .specialities li {list-style: none; /*float: left;*/ font-size: 12px; background: url('https://bcam.ac.uk/wp-content/themes/realhomes/images/feature-list-bullet.png') no-repeat 0px 6px; padding-left: 10px;}

a.more-details {float: right;}

.single-doctors .property-item figure {margin: 15px 15px 10px 0;}
.property-item h4, .property-item h4 a {text-transform: none; line-height: 25px;}

#overview .property-item .features {width: 61%; float: left; background-color: #ffffff; border-bottom: none;}
#overview .property-item .features .arrow-bullet-list li:hover {background-color: transparent;}
#overview .property-item .features .arrow-bullet-list li {padding: 7px 2px 7px 25px;}


.page-id-946 .alignnone {margin: 5px 20px 20px 30px;}


#listing-map a.know-more-link {background-color:#bdbdde;}
#listing-map a.know-more-link:hover {background-color:#7b7bab;}

.nopassword {display: none; visibility: hidden;}

.page .sidebar-wrap .sidebar img {margin-bottom: 20px;}

.slide-description {display: none; visibility: hidden;}/*Hides carousel title and description*/

.contact-number .fa-phone, .contact-number span,.contact-number a {color: #394041;}

.main-menu {background-color: #ffffff;}

/*#select-speciality_container.selectbox-wrapper {overflow: scroll;}*/


.toggledDropDown, .option-bar.find, .option-bar.county {display: none;}

.option-bar.active {display: block;}


/*------------------------------------------------------*/
/* Input Styles
/*------------------------------------------------------*/
textarea {
  border: 1px solid #cdcdcd !important;
}

textarea:focus {
  border-color: #dedede !important;
}




@media (min-width: 980px) 
{
	.contact-number .fa-phone, .contact-number span,.contact-number a {color: #ffffff;}
	#logo {margin-bottom: 70px;}

}

@media (min-width: 1024px)
{
	.ngg-galleryoverview {
		width: 85% !important;
		margin: 0 auto;
	}	
}

@media (min-width: 1200px)
{
	  .home .span6 a img {float: right;}
	  
	  .main-menu ul li a {padding: 14px 13px;}
}